Support » Plugin: Contact Form 7 » Possible to remove _wpcf7_version hidden code (for security reasons)?

  • Hi there.
    Is there any way to suppress the following in the source code?
    <input type=”hidden” name=”_wpcf7_version” value=”5.1.1″ />
    I think it really is a security concern and wonder why it’s needed anyway…
    Thanks,
    Oliver

  • The topic ‘Possible to remove _wpcf7_version hidden code (for security reasons)?’ is closed to new replies.